uuid: a4b62add-2121-4a9a-9023-e721c5a072dc
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: z6QSG0XSjPK_V4notuY8MaeIAO_QnwfvuH825TyLiHg
id: node.card
label: Card
description: ''
targetEntityType: node
cache: true
